h1
{
color:Black;
font-family:Arial;
font-size:20px;
position:absolute;
left:50%;
margin-left:-75px;
top:-2px;
}
p
{
color:Black;
font-family:Arial;
font-size:20px;
position:absolute;
left:50%;
margin-left:-210px;
bottom:0px;
}
a
{
color:blue
font-size:12px;
font-family:Arial;
position:absolute;
left:50%;
margin-left:-63px;
}
body
{
background-color:#FAFAFA;
}
.contBox {
background-color:white;
height:150px;
width:500px;
position:absolute;
top:50%;
left:50%;
margin-left:-250px;
margin-top:-75px;
border:0px solid transparent;
border-radius: 10px 10px 10px 10px;
-moz-box-shadow: inset 0 0 5px #888;
-webkit-box-shadow: inset 0 0 5px#888;
box-shadow: inner 0 0 5px #888;
}
.headBox {
background-color:Yellow;
height:40px;
width:500px;
position:absolute;
top:50%;
left:50%;
margin-left:-250px;
margin-top:-75px;
border:0px solid transparent;
border-radius: 10px 10px 0 0;
-moz-box-shadow: inset 0 0 5px #888;
-webkit-box-shadow: inset 0 0 5px #888;
box-shadow: inner 0 0 5px #888;
}
